package com.ssj.service.kmt.dto;

import com.alibaba.fastjson.annotation.JSONField;

import java.io.Serializable;

public class ExerciseQuestionAnswerDto extends ExerciseBookBaseDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private int selectedType;

    public ExerciseQuestionAnswerDto () {

    }

    public ExerciseQuestionAnswerDto(String name) {
        super(name);
    }

    public int getSelectedType() {
        return selectedType;
    }

    public void setSelectedType(int selectedType) {
        this.selectedType = selectedType;
    }
}
